import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LoginvendorsComponent } from './loginvendors.component';

describe('LoginvendorsComponent', () => {
  let component: LoginvendorsComponent;
  let fixture: ComponentFixture<LoginvendorsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LoginvendorsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LoginvendorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
